/*     1168655 : 맞춤형 컨텐츠      */
.empty__1168655__ {padding:20px 10px;background:#fafafa;}
.empty__1168655__ p {margin:0;padding:0;}
.empty__1168655__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1168655__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1168655__ dd {margin:0;font-size:13px;}
.empty__1168655__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1168665 : 한줄 텍스트      */
.text__1168665__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1168665__ p a {color:#1e2843}

/*     1168675 : 타이틀      */
.title__1168675__ {}
.title__1168675__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1168675__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1168675__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1168675__ p {font-size:22px}
	.title__1168675__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1168675__ p {font-size:30px}
	.title__1168675__ p span {padding:0 30px}
}

/*     1173865 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1173865__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1173865__ a {display:block;border:none}
.pm-banner_slide_basic__1173865__ a img {border:none}
.pm-banner_slide_basic__1173865__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1173865__ .item {position:relative}
.pm-banner_slide_basic__1173865__ .item img {vertical-align:top}

.pm-banner_slide_basic__1173865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1173865__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1173865__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1173865__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1173865__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1173865__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1173865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1173865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1173865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1173865__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1173865__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1173865__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1173865__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1173865__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1173865__.empty__1173865__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1173865__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1173865__.build_edit_mode .item:first-child {display:block}

/*     1173875 : 텍스트 오버레이 이미지      */
.text_over_img__1173875__{display:block;overflow:hidden;position:relative;width:285px;max-width:100%;vertical-align:top; margin:0 auto;}
.text_over_img__1173875__ a{display:block;text-decoration:none;}
.text_over_img__1173875__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1173875__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1173875__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1173875__:hover:after{background-color:rgba(0, 0, 0, 0.8);}

.text_over_img__1173875__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1173875__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1173875__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__1173875__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__1173875__ .caption_wrap .show_subject{font-weight:bold;color:#ce6455;}
.text_over_img__1173875__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1173875__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__1173875__ .caption_wrap .show_subject{font-size:22px;line-height:30px;}
.text_m_med__1173875__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1173875__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1173875__ .caption_wrap .subject,
.text_over_img__1173875__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1173875__ .caption_wrap .subject,
	.text_over_img__1173875__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1173875__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1173875__ .caption_wrap .show_subject,
	.text_over_img__1173875__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__1173875__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1173875__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1173875__:hover .caption_wrap .subject,
	.text_over_img__1173875__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1173875__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1173875__ .caption_wrap .show_subject,
	.text_sml__1173875__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1173875__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1173875__ .caption_wrap .show_subject,
	.text_med__1173875__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1173875__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1173875__ .caption_wrap .show_subject,
	.text_big__1173875__ .caption_wrap .subject{font-size:68px;line-height:30px;}
	.text_big__1173875__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     1173885 : 텍스트 오버레이 이미지      */
.text_over_img__1173885__{display:block;overflow:hidden;position:relative;width:285px;max-width:100%;vertical-align:top; margin:0 auto;}
.text_over_img__1173885__ a{display:block;text-decoration:none;}
.text_over_img__1173885__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1173885__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1173885__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1173885__:hover:after{background-color:rgba(0, 0, 0, 0.8);}

.text_over_img__1173885__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1173885__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1173885__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__1173885__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__1173885__ .caption_wrap .show_subject{font-weight:bold;color:#ce6455;}
.text_over_img__1173885__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1173885__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__1173885__ .caption_wrap .show_subject{font-size:68px;line-height:30px;}
.text_m_med__1173885__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1173885__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1173885__ .caption_wrap .subject,
.text_over_img__1173885__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1173885__ .caption_wrap .subject,
	.text_over_img__1173885__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1173885__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1173885__ .caption_wrap .show_subject,
	.text_over_img__1173885__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__1173885__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1173885__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1173885__:hover .caption_wrap .subject,
	.text_over_img__1173885__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1173885__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1173885__ .caption_wrap .show_subject,
	.text_sml__1173885__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1173885__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1173885__ .caption_wrap .show_subject,
	.text_med__1173885__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1173885__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1173885__ .caption_wrap .show_subject,
	.text_big__1173885__ .caption_wrap .subject{font-size:68px;line-height:30px;}
	.text_big__1173885__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     1173895 : 텍스트 오버레이 이미지      */
.text_over_img__1173895__{display:block;overflow:hidden;position:relative;width:285px;max-width:100%;vertical-align:top; margin:0 auto;}
.text_over_img__1173895__ a{display:block;text-decoration:none;}
.text_over_img__1173895__ img{width:100%;max-width:none;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1173895__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1173895__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1173895__:hover:after{background-color:rgba(0, 0, 0, 0.8);}

.text_over_img__1173895__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1173895__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1173895__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__1173895__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__1173895__ .caption_wrap .show_subject{font-weight:bold;color:#ce6455;}
.text_over_img__1173895__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1173895__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__1173895__ .caption_wrap .show_subject{font-size:68px;line-height:30px;}
.text_m_med__1173895__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1173895__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1173895__ .caption_wrap .subject,
.text_over_img__1173895__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1173895__ .caption_wrap .subject,
	.text_over_img__1173895__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1173895__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1173895__ .caption_wrap .show_subject,
	.text_over_img__1173895__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__1173895__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1173895__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1173895__:hover .caption_wrap .subject,
	.text_over_img__1173895__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1173895__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1173895__ .caption_wrap .show_subject,
	.text_sml__1173895__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1173895__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1173895__ .caption_wrap .show_subject,
	.text_med__1173895__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1173895__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1173895__ .caption_wrap .show_subject,
	.text_big__1173895__ .caption_wrap .subject{font-size:68px;line-height:30px;}
	.text_big__1173895__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     1173905 : 텍스트 오버레이 이미지      */
.text_over_img__1173905__{display:block;overflow:hidden;position:relative;width:285px;max-width:100%;vertical-align:top; margin:0 auto;}
.text_over_img__1173905__ a{display:block;text-decoration:none;}
.text_over_img__1173905__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1173905__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1173905__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1173905__:hover:after{background-color:rgba(0, 0, 0, 0.8);}

.text_over_img__1173905__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1173905__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1173905__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__1173905__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__1173905__ .caption_wrap .show_subject{font-weight:bold;color:#ce6455;}
.text_over_img__1173905__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1173905__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__1173905__ .caption_wrap .show_subject{font-size:68px;line-height:30px;}
.text_m_med__1173905__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1173905__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1173905__ .caption_wrap .subject,
.text_over_img__1173905__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1173905__ .caption_wrap .subject,
	.text_over_img__1173905__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1173905__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1173905__ .caption_wrap .show_subject,
	.text_over_img__1173905__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__1173905__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1173905__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1173905__:hover .caption_wrap .subject,
	.text_over_img__1173905__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1173905__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1173905__ .caption_wrap .show_subject,
	.text_sml__1173905__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1173905__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1173905__ .caption_wrap .show_subject,
	.text_med__1173905__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__1173905__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1173905__ .caption_wrap .show_subject,
	.text_big__1173905__ .caption_wrap .subject{font-size:68px;line-height:30px;}
	.text_big__1173905__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     1173915 : 텍스트 오버레이 이미지      */
.text_over_img__1173915__{display:block;overflow:hidden;position:relative;width:285px;max-width:100%;vertical-align:top; margin:0 auto;}
.text_over_img__1173915__ a{display:block;text-decoration:none;}
.text_over_img__1173915__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__1173915__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__1173915__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__1173915__:hover:after{background-color:rgba(0, 0, 0, 0.8);}

.text_over_img__1173915__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__1173915__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__1173915__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__1173915__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__1173915__ .caption_wrap .show_subject{font-weight:bold;color:#ce6455;}
.text_over_img__1173915__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__1173915__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__1173915__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__1173915__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__1173915__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__1173915__ .caption_wrap .subject,
.text_over_img__1173915__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__1173915__ .caption_wrap .subject,
	.text_over_img__1173915__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__1173915__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__1173915__ .caption_wrap .show_subject,
	.text_over_img__1173915__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__1173915__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__1173915__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__1173915__:hover .caption_wrap .subject,
	.text_over_img__1173915__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__1173915__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__1173915__ .caption_wrap .show_subject,
	.text_sml__1173915__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__1173915__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__1173915__ .caption_wrap .show_subject,
	.text_med__1173915__ .caption_wrap .subject{font-size:68px;line-height:25px;}
	.text_med__1173915__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__1173915__ .caption_wrap .show_subject,
	.text_big__1173915__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__1173915__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

